» Ubuntu » Pakiety

Error

two or more packages specified (ree precise)